.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.387295,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.387295,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.387295,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.400335,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-1.110144px;}
.ls1d{letter-spacing:-0.072000px;}
.ls1c{letter-spacing:-0.067200px;}
.ls1f{letter-spacing:-0.057600px;}
.lsd{letter-spacing:-0.052800px;}
.ls1e{letter-spacing:-0.048000px;}
.ls17{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.038400px;}
.ls5{letter-spacing:-0.033624px;}
.ls12{letter-spacing:-0.033600px;}
.ls10{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.024000px;}
.ls9{letter-spacing:-0.019200px;}
.ls2c{letter-spacing:-0.017424px;}
.ls20{letter-spacing:-0.016776px;}
.lsb{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.004800px;}
.ls2{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.004800px;}
.ls2e{letter-spacing:0.005592px;}
.ls1{letter-spacing:0.007200px;}
.ls31{letter-spacing:0.007992px;}
.ls16{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.011184px;}
.ls4{letter-spacing:0.014400px;}
.ls32{letter-spacing:0.015984px;}
.ls30{letter-spacing:0.023976px;}
.ls11{letter-spacing:0.024000px;}
.lsf{letter-spacing:0.028800px;}
.ls8{letter-spacing:0.033552px;}
.ls2f{letter-spacing:0.057600px;}
.ls14{letter-spacing:0.105600px;}
.ls0{letter-spacing:0.115200px;}
.ls6{letter-spacing:0.120240px;}
.ls3{letter-spacing:0.172800px;}
.ls19{letter-spacing:0.845352px;}
.ls1a{letter-spacing:1.288560px;}
.ls18{letter-spacing:1.370712px;}
.ls24{letter-spacing:1.510080px;}
.ls2d{letter-spacing:1.527504px;}
.ls25{letter-spacing:1.568160px;}
.ls29{letter-spacing:1.579776px;}
.ls23{letter-spacing:1.585584px;}
.ls22{letter-spacing:1.597200px;}
.ls21{letter-spacing:1.620432px;}
.ls27{letter-spacing:1.666896px;}
.ls26{letter-spacing:1.957296px;}
.ls2b{letter-spacing:2.061840px;}
.ls28{letter-spacing:2.160576px;}
.ls2a{letter-spacing:2.584560px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws2f{word-spacing:-1.939056px;}
.ws2e{word-spacing:-1.447128px;}
.ws35{word-spacing:-1.382304px;}
.ws39{word-spacing:-1.300992px;}
.ws36{word-spacing:-1.277760px;}
.ws37{word-spacing:-1.266144px;}
.ws38{word-spacing:-1.190640px;}
.ws3{word-spacing:-0.158400px;}
.ws1{word-spacing:-0.151200px;}
.ws5{word-spacing:-0.145704px;}
.ws33{word-spacing:-0.134400px;}
.ws3c{word-spacing:-0.124800px;}
.ws4{word-spacing:-0.122400px;}
.ws0{word-spacing:-0.100800px;}
.ws3b{word-spacing:-0.038400px;}
.ws77{word-spacing:-0.024000px;}
.ws30{word-spacing:-0.019200px;}
.ws75{word-spacing:-0.014400px;}
.ws73{word-spacing:-0.009600px;}
.ws76{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws71{word-spacing:0.004800px;}
.ws70{word-spacing:0.009600px;}
.ws26{word-spacing:0.014400px;}
.ws72{word-spacing:0.019200px;}
.ws15{word-spacing:0.024000px;}
.ws7{word-spacing:0.027960px;}
.ws24{word-spacing:0.028800px;}
.ws2b{word-spacing:0.033600px;}
.ws25{word-spacing:0.038400px;}
.ws13{word-spacing:0.043200px;}
.ws1a{word-spacing:0.048000px;}
.ws1c{word-spacing:0.052800px;}
.wsb{word-spacing:0.057600px;}
.ws27{word-spacing:0.062400px;}
.wsa{word-spacing:0.067200px;}
.ws20{word-spacing:0.072000px;}
.ws22{word-spacing:0.076800px;}
.wsf{word-spacing:0.081600px;}
.ws14{word-spacing:0.086400px;}
.ws7a{word-spacing:0.087912px;}
.ws1b{word-spacing:0.091200px;}
.ws3a{word-spacing:0.092928px;}
.ws29{word-spacing:0.096000px;}
.ws18{word-spacing:0.100800px;}
.ws21{word-spacing:0.105600px;}
.ws10{word-spacing:0.110400px;}
.wsc{word-spacing:0.115200px;}
.ws12{word-spacing:0.120000px;}
.ws8{word-spacing:0.124800px;}
.ws6{word-spacing:0.128616px;}
.wsd{word-spacing:0.129600px;}
.ws1e{word-spacing:0.134400px;}
.ws16{word-spacing:0.139200px;}
.ws19{word-spacing:0.144000px;}
.ws17{word-spacing:0.148800px;}
.ws31{word-spacing:0.153600px;}
.ws28{word-spacing:0.158400px;}
.ws32{word-spacing:0.163200px;}
.ws79{word-spacing:0.167832px;}
.ws2c{word-spacing:0.172800px;}
.ws23{word-spacing:0.177600px;}
.ws11{word-spacing:0.196800px;}
.ws9{word-spacing:0.201600px;}
.wse{word-spacing:0.206400px;}
.ws2a{word-spacing:0.240000px;}
.ws1f{word-spacing:0.254400px;}
.ws7c{word-spacing:0.255744px;}
.ws7b{word-spacing:0.263736px;}
.ws2d{word-spacing:0.268800px;}
.ws78{word-spacing:0.283200px;}
.ws1d{word-spacing:0.384000px;}
.ws3d{word-spacing:1.051200px;}
.ws63{word-spacing:1.080000px;}
.ws62{word-spacing:1.089600px;}
.ws3f{word-spacing:1.099200px;}
.ws3e{word-spacing:1.132800px;}
.ws48{word-spacing:1.780800px;}
.ws49{word-spacing:1.804800px;}
.ws42{word-spacing:2.443200px;}
.ws41{word-spacing:2.491200px;}
.ws4a{word-spacing:2.496000px;}
.ws40{word-spacing:2.515200px;}
.ws54{word-spacing:2.529600px;}
.ws55{word-spacing:2.534400px;}
.ws4b{word-spacing:2.592000px;}
.ws68{word-spacing:3.024000px;}
.ws69{word-spacing:3.038400px;}
.ws6c{word-spacing:3.216000px;}
.ws6b{word-spacing:3.220800px;}
.ws45{word-spacing:3.456000px;}
.ws46{word-spacing:3.604800px;}
.ws4d{word-spacing:3.724800px;}
.ws47{word-spacing:3.734400px;}
.ws4c{word-spacing:3.758400px;}
.ws61{word-spacing:3.806400px;}
.ws65{word-spacing:3.926400px;}
.ws44{word-spacing:3.931200px;}
.ws66{word-spacing:3.955200px;}
.ws59{word-spacing:3.964800px;}
.ws5a{word-spacing:3.969600px;}
.ws43{word-spacing:4.012800px;}
.ws56{word-spacing:4.142400px;}
.ws60{word-spacing:4.161600px;}
.ws58{word-spacing:4.185600px;}
.ws5e{word-spacing:4.190400px;}
.ws57{word-spacing:4.209600px;}
.ws5f{word-spacing:4.238400px;}
.ws5d{word-spacing:4.574400px;}
.ws5b{word-spacing:4.680000px;}
.ws5c{word-spacing:4.704000px;}
.ws52{word-spacing:5.155200px;}
.ws64{word-spacing:5.160000px;}
.ws53{word-spacing:5.169600px;}
.ws67{word-spacing:5.188800px;}
.ws51{word-spacing:6.777600px;}
.ws50{word-spacing:6.849600px;}
.ws4e{word-spacing:7.075200px;}
.ws4f{word-spacing:7.094400px;}
.ws6e{word-spacing:7.228800px;}
.ws6f{word-spacing:7.233600px;}
.ws6d{word-spacing:7.334400px;}
.ws34{word-spacing:10.425600px;}
.ws74{word-spacing:13.320000px;}
.ws6a{word-spacing:130.689600px;}
._8{margin-left:-130.560000px;}
._d{margin-left:-13.598400px;}
._17{margin-left:-6.297600px;}
._0{margin-left:-2.263824px;}
._1{margin-left:-1.093704px;}
._2{width:1.303848px;}
._3{width:2.488296px;}
._6{width:6.580800px;}
._11{width:7.718400px;}
._5{width:9.230400px;}
._14{width:18.139200px;}
._a{width:26.275200px;}
._b{width:28.468800px;}
._c{width:31.708800px;}
._e{width:34.281600px;}
._f{width:36.849600px;}
._1a{width:39.475200px;}
._12{width:42.916800px;}
._13{width:44.846400px;}
._15{width:50.222400px;}
._16{width:52.598400px;}
._18{width:55.060800px;}
._19{width:58.392000px;}
._1b{width:71.822400px;}
._10{width:77.097600px;}
._9{width:85.238400px;}
._7{width:120.652800px;}
._4{width:130.836624px;}
._1c{width:1847.856000px;}
.fc1{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.320000px;}
.fs3{font-size:40.080000px;}
.fs6{font-size:47.760000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs8{font-size:58.080000px;}
.fs1{font-size:72.000000px;}
.fsa{font-size:79.920000px;}
.fs9{font-size:96.000000px;}
.fs2{font-size:112.080000px;}
.fs0{font-size:144.000000px;}
.y10{bottom:3.655294px;}
.y11{bottom:21.556666px;}
.ybf{bottom:64.201961px;}
.y3c{bottom:65.607843px;}
.yf{bottom:66.637383px;}
.y55{bottom:71.887451px;}
.y48{bottom:79.666667px;}
.y34{bottom:82.759608px;}
.ybe{bottom:85.758824px;}
.y4e{bottom:90.601307px;}
.y3b{bottom:98.130588px;}
.ye{bottom:99.160775px;}
.ybd{bottom:107.315686px;}
.y47{bottom:112.189412px;}
.y33{bottom:115.282353px;}
.ybc{bottom:128.872549px;}
.y3a{bottom:130.653333px;}
.yd{bottom:131.684167px;}
.y6a{bottom:143.037101px;}
.y46{bottom:144.712157px;}
.y60{bottom:146.222075px;}
.y32{bottom:147.711373px;}
.y67{bottom:149.877862px;}
.ybb{bottom:150.429412px;}
.y6d{bottom:152.595408px;}
.y39{bottom:163.082353px;}
.yc{bottom:164.113655px;}
.y6b{bottom:165.716976px;}
.y69{bottom:167.968681px;}
.yf1{bottom:171.892549px;}
.yba{bottom:171.986275px;}
.y107{bottom:173.767059px;}
.y45{bottom:177.141176px;}
.y31{bottom:180.234118px;}
.yf0{bottom:191.574902px;}
.y68{bottom:193.367502px;}
.yb9{bottom:193.543137px;}
.y38{bottom:195.605098px;}
.yb{bottom:196.637047px;}
.y4d{bottom:209.320261px;}
.y44{bottom:209.663922px;}
.yef{bottom:211.257255px;}
.y30{bottom:212.756863px;}
.yb8{bottom:215.100000px;}
.y106{bottom:223.441569px;}
.y37{bottom:228.127843px;}
.ya{bottom:229.160439px;}
.yee{bottom:230.939608px;}
.y5d{bottom:231.417989px;}
.y61{bottom:231.887173px;}
.yb7{bottom:236.656863px;}
.y43{bottom:242.186667px;}
.y2f{bottom:245.185882px;}
.y105{bottom:245.279608px;}
.yed{bottom:250.621961px;}
.y0{bottom:254.620915px;}
.yb6{bottom:258.213725px;}
.y36{bottom:260.556863px;}
.y104{bottom:267.492549px;}
.yec{bottom:270.304314px;}
.y6c{bottom:274.063799px;}
.y42{bottom:274.615686px;}
.y2e{bottom:277.708627px;}
.yb5{bottom:279.770588px;}
.y35{bottom:285.862745px;}
.y103{bottom:289.049412px;}
.yeb{bottom:289.986667px;}
.yb4{bottom:301.327451px;}
.y66{bottom:301.712819px;}
.y41{bottom:307.138431px;}
.y6e{bottom:307.617525px;}
.yea{bottom:309.669020px;}
.y2d{bottom:310.231373px;}
.y102{bottom:310.887451px;}
.yb3{bottom:322.884314px;}
.ye9{bottom:329.351373px;}
.y101{bottom:333.100392px;}
.y40{bottom:339.661176px;}
.y2c{bottom:342.660392px;}
.yb2{bottom:344.441176px;}
.ye8{bottom:349.033725px;}
.y9{bottom:354.001958px;}
.y100{bottom:354.657255px;}
.yb1{bottom:365.998039px;}
.ye7{bottom:368.716078px;}
.y3f{bottom:372.183922px;}
.y2b{bottom:375.183137px;}
.yff{bottom:376.214118px;}
.y8{bottom:383.618431px;}
.yb0{bottom:387.554902px;}
.ye6{bottom:388.398431px;}
.yfe{bottom:397.770980px;}
.y59{bottom:400.031471px;}
.y58{bottom:401.437728px;}
.y3e{bottom:404.612941px;}
.y2a{bottom:407.705882px;}
.ye5{bottom:408.080784px;}
.y7{bottom:408.268079px;}
.yaf{bottom:409.111765px;}
.yfd{bottom:419.327843px;}
.y8d{bottom:419.983922px;}
.ye4{bottom:427.763137px;}
.yae{bottom:430.762353px;}
.y3d{bottom:431.918301px;}
.y4c{bottom:436.198356px;}
.y29{bottom:440.134902px;}
.yfc{bottom:440.884706px;}
.y8c{bottom:441.540784px;}
.ye3{bottom:447.445490px;}
.yad{bottom:452.319216px;}
.y8b{bottom:463.097647px;}
.yfb{bottom:464.868034px;}
.ye2{bottom:467.127843px;}
.y28{bottom:472.657647px;}
.yac{bottom:473.876078px;}
.y8a{bottom:484.654510px;}
.ye1{bottom:486.810196px;}
.y64{bottom:495.255038px;}
.yab{bottom:495.432941px;}
.yfa{bottom:500.766453px;}
.y27{bottom:505.180392px;}
.y89{bottom:506.211373px;}
.ye0{bottom:506.492549px;}
.yaa{bottom:516.989804px;}
.y5f{bottom:524.217133px;}
.y63{bottom:526.091642px;}
.ydf{bottom:526.174902px;}
.y88{bottom:527.768235px;}
.yf9{bottom:536.664871px;}
.y26{bottom:537.609412px;}
.ya9{bottom:538.546667px;}
.yde{bottom:545.857255px;}
.y87{bottom:549.325098px;}
.ya8{bottom:560.103529px;}
.ydd{bottom:565.539608px;}
.y25{bottom:570.132157px;}
.y86{bottom:570.881961px;}
.yf8{bottom:572.656922px;}
.y5e{bottom:578.671642px;}
.y5c{bottom:579.983799px;}
.ya7{bottom:581.660392px;}
.ydc{bottom:585.221961px;}
.y85{bottom:592.438824px;}
.y24{bottom:602.654902px;}
.ya6{bottom:603.217255px;}
.ydb{bottom:604.904314px;}
.y84{bottom:613.901961px;}
.ya5{bottom:624.586667px;}
.y62{bottom:634.813211px;}
.y23{bottom:635.083922px;}
.y83{bottom:635.458824px;}
.y4a{bottom:637.990780px;}
.yda{bottom:644.269020px;}
.ya4{bottom:646.237255px;}
.y82{bottom:657.015686px;}
.yd9{bottom:663.951373px;}
.y4b{bottom:664.420000px;}
.y22{bottom:667.606667px;}
.ya3{bottom:667.794118px;}
.y81{bottom:678.572549px;}
.yf7{bottom:683.535657px;}
.yd8{bottom:683.633725px;}
.y65{bottom:685.142862px;}
.y6{bottom:687.665796px;}
.ya2{bottom:689.350980px;}
.y21{bottom:700.129412px;}
.yd7{bottom:703.316078px;}
.ya1{bottom:710.907843px;}
.yf6{bottom:719.434076px;}
.y80{bottom:721.686275px;}
.yd6{bottom:722.998431px;}
.y5b{bottom:730.039221px;}
.y57{bottom:731.819725px;}
.ya0{bottom:732.464706px;}
.y20{bottom:732.558431px;}
.yd5{bottom:742.680784px;}
.y7f{bottom:743.243137px;}
.y9f{bottom:754.021569px;}
.yf5{bottom:755.426126px;}
.y5a{bottom:755.438042px;}
.y4{bottom:756.083529px;}
.y5{bottom:756.084467px;}
.y56{bottom:757.218545px;}
.yd4{bottom:762.363137px;}
.y1f{bottom:765.081176px;}
.y7e{bottom:775.484706px;}
.y9e{bottom:775.578431px;}
.yd3{bottom:782.045490px;}
.y54{bottom:795.541961px;}
.y9d{bottom:797.135294px;}
.y1e{bottom:797.603922px;}
.yd2{bottom:801.727843px;}
.y7d{bottom:807.820000px;}
.y9c{bottom:818.692157px;}
.y53{bottom:819.441961px;}
.yd1{bottom:821.410196px;}
.y7c{bottom:829.470588px;}
.y1d{bottom:830.032941px;}
.y9b{bottom:840.249020px;}
.yd0{bottom:841.092549px;}
.y7b{bottom:851.027451px;}
.y52{bottom:851.964706px;}
.y49{bottom:860.494194px;}
.ycf{bottom:860.774902px;}
.y9a{bottom:861.805882px;}
.y1c{bottom:862.555686px;}
.yf4{bottom:866.304862px;}
.y7a{bottom:872.584314px;}
.yce{bottom:880.457255px;}
.y99{bottom:883.362745px;}
.y51{bottom:884.394507px;}
.y79{bottom:894.141176px;}
.y1b{bottom:895.078431px;}
.ycd{bottom:900.139608px;}
.y98{bottom:904.919608px;}
.y50{bottom:914.573333px;}
.y78{bottom:915.698039px;}
.ycc{bottom:919.821961px;}
.y97{bottom:926.476471px;}
.y1a{bottom:927.507451px;}
.y4f{bottom:936.130196px;}
.y77{bottom:937.254902px;}
.ycb{bottom:939.504314px;}
.y96{bottom:948.033333px;}
.y76{bottom:958.811765px;}
.yca{bottom:959.186667px;}
.y19{bottom:960.030196px;}
.y95{bottom:969.590196px;}
.yf2{bottom:970.058824px;}
.yc9{bottom:978.869020px;}
.y75{bottom:980.368627px;}
.y94{bottom:991.147059px;}
.y18{bottom:992.552941px;}
.yc8{bottom:998.551373px;}
.y74{bottom:1001.925490px;}
.y93{bottom:1012.703922px;}
.yc7{bottom:1018.233725px;}
.y73{bottom:1023.482353px;}
.y17{bottom:1024.981961px;}
.y2{bottom:1030.325251px;}
.y3{bottom:1030.326188px;}
.y92{bottom:1034.260784px;}
.yc6{bottom:1037.916078px;}
.y72{bottom:1055.723922px;}
.y91{bottom:1055.817647px;}
.y16{bottom:1057.504706px;}
.yc5{bottom:1057.598431px;}
.yc4{bottom:1077.280784px;}
.y90{bottom:1077.374510px;}
.y71{bottom:1077.468235px;}
.y15{bottom:1090.027451px;}
.yc3{bottom:1096.963137px;}
.y1{bottom:1098.745796px;}
.y8f{bottom:1098.931373px;}
.y70{bottom:1102.774274px;}
.yc2{bottom:1116.832941px;}
.y8e{bottom:1120.488235px;}
.y14{bottom:1122.456471px;}
.yc1{bottom:1138.389804px;}
.y6f{bottom:1145.887999px;}
.y13{bottom:1154.979216px;}
.y12{bottom:1154.980153px;}
.yc0{bottom:1160.509801px;}
.yf3{bottom:1163.601961px;}
.hc{height:20.645391px;}
.h5{height:27.085313px;}
.h11{height:32.437500px;}
.hb{height:34.817227px;}
.h8{height:34.945312px;}
.h7{height:34.992188px;}
.h14{height:35.671875px;}
.h6{height:40.711289px;}
.hf{height:42.340547px;}
.h3{height:53.507812px;}
.h13{height:58.261992px;}
.h10{height:69.890625px;}
.h4{height:83.293828px;}
.h2{height:107.015625px;}
.h12{height:166.362745px;}
.ha{height:422.545752px;}
.h9{height:445.977124px;}
.h1{height:737.307190px;}
.hd{height:943.503268px;}
.he{height:964.591503px;}
.h0{height:1237.176471px;}
.w4{width:639.676471px;}
.w6{width:720.124183px;}
.w2{width:799.790850px;}
.w3{width:839.624183px;}
.w5{width:841.186275px;}
.w1{width:855.245098px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xb{left:58.578431px;}
.xc{left:61.952549px;}
.x5{left:76.480000px;}
.xa{left:78.104575px;}
.x17{left:80.697647px;}
.x19{left:86.603103px;}
.x2{left:88.008235px;}
.x2a{left:112.470588px;}
.xe{left:168.331449px;}
.x1a{left:179.109412px;}
.x2c{left:192.419575px;}
.x2e{left:201.979378px;}
.x28{left:238.906275px;}
.x32{left:250.340184px;}
.x1d{left:258.401176px;}
.xd{left:275.084314px;}
.x31{left:287.923975px;}
.x2d{left:304.421892px;}
.x2f{left:314.730749px;}
.x30{left:327.758049px;}
.x6{left:337.224314px;}
.x1e{left:348.658824px;}
.x22{left:358.593725px;}
.x1{left:380.712941px;}
.x10{left:468.253636px;}
.x2b{left:470.126843px;}
.x8{left:474.063361px;}
.x7{left:478.000000px;}
.x23{left:499.649838px;}
.x18{left:503.679285px;}
.x1f{left:530.017647px;}
.x29{left:532.267059px;}
.xf{left:535.548032px;}
.x4{left:575.287059px;}
.x25{left:630.678074px;}
.x24{left:631.989481px;}
.x20{left:639.676471px;}
.x26{left:644.736897px;}
.x21{left:697.317647px;}
.x1c{left:751.209804px;}
.x1b{left:769.861176px;}
.x9{left:782.701569px;}
.x12{left:790.293933px;}
.x11{left:796.948499px;}
.x27{left:824.221961px;}
.x14{left:826.659030px;}
.x13{left:833.313596px;}
.x16{left:863.024126px;}
.x3{left:867.991765px;}
.x15{left:869.678692px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.947571pt;}
.ls1d{letter-spacing:-0.061456pt;}
.ls1c{letter-spacing:-0.057359pt;}
.ls1f{letter-spacing:-0.049165pt;}
.lsd{letter-spacing:-0.045068pt;}
.ls1e{letter-spacing:-0.040971pt;}
.ls17{letter-spacing:-0.036874pt;}
.ls15{letter-spacing:-0.032777pt;}
.ls5{letter-spacing:-0.028700pt;}
.ls12{letter-spacing:-0.028679pt;}
.ls10{letter-spacing:-0.024582pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls9{letter-spacing:-0.016388pt;}
.ls2c{letter-spacing:-0.014872pt;}
.ls20{letter-spacing:-0.014319pt;}
.lsb{letter-spacing:-0.012291pt;}
.lsa{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.004097pt;}
.ls2e{letter-spacing:0.004773pt;}
.ls1{letter-spacing:0.006146pt;}
.ls31{letter-spacing:0.006822pt;}
.ls16{letter-spacing:0.008194pt;}
.ls7{letter-spacing:0.009546pt;}
.ls4{letter-spacing:0.012291pt;}
.ls32{letter-spacing:0.013643pt;}
.ls30{letter-spacing:0.020465pt;}
.ls11{letter-spacing:0.020485pt;}
.lsf{letter-spacing:0.024582pt;}
.ls8{letter-spacing:0.028639pt;}
.ls2f{letter-spacing:0.049165pt;}
.ls14{letter-spacing:0.090136pt;}
.ls0{letter-spacing:0.098330pt;}
.ls6{letter-spacing:0.102632pt;}
.ls3{letter-spacing:0.147495pt;}
.ls19{letter-spacing:0.721556pt;}
.ls1a{letter-spacing:1.099859pt;}
.ls18{letter-spacing:1.169980pt;}
.ls24{letter-spacing:1.288939pt;}
.ls2d{letter-spacing:1.303811pt;}
.ls25{letter-spacing:1.338513pt;}
.ls29{letter-spacing:1.348428pt;}
.ls23{letter-spacing:1.353386pt;}
.ls22{letter-spacing:1.363300pt;}
.ls21{letter-spacing:1.383130pt;}
.ls27{letter-spacing:1.422790pt;}
.ls26{letter-spacing:1.670663pt;}
.ls2b{letter-spacing:1.759897pt;}
.ls28{letter-spacing:1.844174pt;}
.ls2a{letter-spacing:2.206068pt;}
.ws2f{word-spacing:-1.655094pt;}
.ws2e{word-spacing:-1.235205pt;}
.ws35{word-spacing:-1.179875pt;}
.ws39{word-spacing:-1.110470pt;}
.ws36{word-spacing:-1.090640pt;}
.ws37{word-spacing:-1.080725pt;}
.ws38{word-spacing:-1.016278pt;}
.ws3{word-spacing:-0.135203pt;}
.ws1{word-spacing:-0.129058pt;}
.ws5{word-spacing:-0.124367pt;}
.ws33{word-spacing:-0.114718pt;}
.ws3c{word-spacing:-0.106524pt;}
.ws4{word-spacing:-0.104475pt;}
.ws0{word-spacing:-0.086038pt;}
.ws3b{word-spacing:-0.032777pt;}
.ws77{word-spacing:-0.020485pt;}
.ws30{word-spacing:-0.016388pt;}
.ws75{word-spacing:-0.012291pt;}
.ws73{word-spacing:-0.008194pt;}
.ws76{word-spacing:-0.004097pt;}
.ws2{word-spacing:0.000000pt;}
.ws71{word-spacing:0.004097pt;}
.ws70{word-spacing:0.008194pt;}
.ws26{word-spacing:0.012291pt;}
.ws72{word-spacing:0.016388pt;}
.ws15{word-spacing:0.020485pt;}
.ws7{word-spacing:0.023865pt;}
.ws24{word-spacing:0.024582pt;}
.ws2b{word-spacing:0.028679pt;}
.ws25{word-spacing:0.032777pt;}
.ws13{word-spacing:0.036874pt;}
.ws1a{word-spacing:0.040971pt;}
.ws1c{word-spacing:0.045068pt;}
.wsb{word-spacing:0.049165pt;}
.ws27{word-spacing:0.053262pt;}
.wsa{word-spacing:0.057359pt;}
.ws20{word-spacing:0.061456pt;}
.ws22{word-spacing:0.065553pt;}
.wsf{word-spacing:0.069650pt;}
.ws14{word-spacing:0.073747pt;}
.ws7a{word-spacing:0.075038pt;}
.ws1b{word-spacing:0.077844pt;}
.ws3a{word-spacing:0.079319pt;}
.ws29{word-spacing:0.081941pt;}
.ws18{word-spacing:0.086038pt;}
.ws21{word-spacing:0.090136pt;}
.ws10{word-spacing:0.094233pt;}
.wsc{word-spacing:0.098330pt;}
.ws12{word-spacing:0.102427pt;}
.ws8{word-spacing:0.106524pt;}
.ws6{word-spacing:0.109781pt;}
.wsd{word-spacing:0.110621pt;}
.ws1e{word-spacing:0.114718pt;}
.ws16{word-spacing:0.118815pt;}
.ws19{word-spacing:0.122912pt;}
.ws17{word-spacing:0.127009pt;}
.ws31{word-spacing:0.131106pt;}
.ws28{word-spacing:0.135203pt;}
.ws32{word-spacing:0.139300pt;}
.ws79{word-spacing:0.143254pt;}
.ws2c{word-spacing:0.147495pt;}
.ws23{word-spacing:0.151592pt;}
.ws11{word-spacing:0.167980pt;}
.ws9{word-spacing:0.172077pt;}
.wse{word-spacing:0.176174pt;}
.ws2a{word-spacing:0.204854pt;}
.ws1f{word-spacing:0.217145pt;}
.ws7c{word-spacing:0.218292pt;}
.ws7b{word-spacing:0.225114pt;}
.ws2d{word-spacing:0.229436pt;}
.ws78{word-spacing:0.241727pt;}
.ws1d{word-spacing:0.327766pt;}
.ws3d{word-spacing:0.897259pt;}
.ws63{word-spacing:0.921841pt;}
.ws62{word-spacing:0.930035pt;}
.ws3f{word-spacing:0.938229pt;}
.ws3e{word-spacing:0.966909pt;}
.ws48{word-spacing:1.520013pt;}
.ws49{word-spacing:1.540499pt;}
.ws42{word-spacing:2.085409pt;}
.ws41{word-spacing:2.126380pt;}
.ws4a{word-spacing:2.130477pt;}
.ws40{word-spacing:2.146865pt;}
.ws54{word-spacing:2.159156pt;}
.ws55{word-spacing:2.163254pt;}
.ws4b{word-spacing:2.212418pt;}
.ws68{word-spacing:2.581155pt;}
.ws69{word-spacing:2.593446pt;}
.ws6c{word-spacing:2.745038pt;}
.ws6b{word-spacing:2.749135pt;}
.ws45{word-spacing:2.949891pt;}
.ws46{word-spacing:3.076900pt;}
.ws4d{word-spacing:3.179327pt;}
.ws47{word-spacing:3.187521pt;}
.ws4c{word-spacing:3.208007pt;}
.ws61{word-spacing:3.248977pt;}
.ws65{word-spacing:3.351404pt;}
.ws44{word-spacing:3.355501pt;}
.ws66{word-spacing:3.375987pt;}
.ws59{word-spacing:3.384181pt;}
.ws5a{word-spacing:3.388278pt;}
.ws43{word-spacing:3.425151pt;}
.ws56{word-spacing:3.535772pt;}
.ws60{word-spacing:3.552161pt;}
.ws58{word-spacing:3.572646pt;}
.ws5e{word-spacing:3.576743pt;}
.ws57{word-spacing:3.593131pt;}
.ws5f{word-spacing:3.617714pt;}
.ws5d{word-spacing:3.904509pt;}
.ws5b{word-spacing:3.994644pt;}
.ws5c{word-spacing:4.015130pt;}
.ws52{word-spacing:4.400254pt;}
.ws64{word-spacing:4.404351pt;}
.ws53{word-spacing:4.412546pt;}
.ws67{word-spacing:4.428934pt;}
.ws51{word-spacing:5.785064pt;}
.ws50{word-spacing:5.846521pt;}
.ws4e{word-spacing:6.039083pt;}
.ws4f{word-spacing:6.055471pt;}
.ws6e{word-spacing:6.170189pt;}
.ws6f{word-spacing:6.174286pt;}
.ws6d{word-spacing:6.260325pt;}
.ws34{word-spacing:8.898838pt;}
.ws74{word-spacing:11.369372pt;}
.ws6a{word-spacing:111.550956pt;}
._8{margin-left:-111.440335pt;}
._d{margin-left:-11.607003pt;}
._17{margin-left:-5.375357pt;}
._0{margin-left:-1.932302pt;}
._1{margin-left:-0.933538pt;}
._2{width:1.112908pt;}
._3{width:2.123901pt;}
._6{width:5.617085pt;}
._11{width:6.588090pt;}
._5{width:7.878668pt;}
._14{width:15.482832pt;}
._a{width:22.427367pt;}
._b{width:24.299729pt;}
._c{width:27.065252pt;}
._e{width:29.261282pt;}
._f{width:31.453215pt;}
._1a{width:33.694313pt;}
._12{width:36.631913pt;}
._13{width:38.278936pt;}
._15{width:42.867655pt;}
._16{width:44.895705pt;}
._18{width:46.997503pt;}
._19{width:49.840870pt;}
._1b{width:61.304475pt;}
._10{width:65.807156pt;}
._9{width:72.755789pt;}
._7{width:102.983980pt;}
._4{width:111.676449pt;}
._1c{width:1577.249473pt;}
.fs7{font-size:24.172720pt;}
.fs3{font-size:34.210544pt;}
.fs6{font-size:40.765858pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs8{font-size:49.574561pt;}
.fs1{font-size:61.456067pt;}
.fsa{font-size:68.216234pt;}
.fs9{font-size:81.941423pt;}
.fs2{font-size:95.666611pt;}
.fs0{font-size:122.912134pt;}
.y10{bottom:3.120000pt;}
.y11{bottom:18.399832pt;}
.ybf{bottom:54.800000pt;}
.y3c{bottom:56.000000pt;}
.yf{bottom:56.878771pt;}
.y55{bottom:61.360000pt;}
.y48{bottom:68.000000pt;}
.y34{bottom:70.640000pt;}
.ybe{bottom:73.200000pt;}
.y4e{bottom:77.333333pt;}
.y3b{bottom:83.760000pt;}
.ye{bottom:84.639323pt;}
.ybd{bottom:91.600000pt;}
.y47{bottom:95.760000pt;}
.y33{bottom:98.400000pt;}
.ybc{bottom:110.000000pt;}
.y3a{bottom:111.520000pt;}
.yd{bottom:112.399875pt;}
.y6a{bottom:122.090245pt;}
.y46{bottom:123.520000pt;}
.y60{bottom:124.808800pt;}
.y32{bottom:126.080000pt;}
.y67{bottom:127.929221pt;}
.ybb{bottom:128.400000pt;}
.y6d{bottom:130.248800pt;}
.y39{bottom:139.200000pt;}
.yc{bottom:140.080275pt;}
.y6b{bottom:141.448800pt;}
.y69{bottom:143.370757pt;}
.yf1{bottom:146.720000pt;}
.yba{bottom:146.800000pt;}
.y107{bottom:148.320000pt;}
.y45{bottom:151.200000pt;}
.y31{bottom:153.840000pt;}
.yf0{bottom:163.520000pt;}
.y68{bottom:165.050085pt;}
.yb9{bottom:165.200000pt;}
.y38{bottom:166.960000pt;}
.yb{bottom:167.840827pt;}
.y4d{bottom:178.666667pt;}
.y44{bottom:178.960000pt;}
.yef{bottom:180.320000pt;}
.y30{bottom:181.600000pt;}
.yb8{bottom:183.600000pt;}
.y106{bottom:190.720000pt;}
.y37{bottom:194.720000pt;}
.ya{bottom:195.601379pt;}
.yee{bottom:197.120000pt;}
.y5d{bottom:197.528325pt;}
.y61{bottom:197.928800pt;}
.yb7{bottom:202.000000pt;}
.y43{bottom:206.720000pt;}
.y2f{bottom:209.280000pt;}
.y105{bottom:209.360000pt;}
.yed{bottom:213.920000pt;}
.y0{bottom:217.333333pt;}
.yb6{bottom:220.400000pt;}
.y36{bottom:222.400000pt;}
.y104{bottom:228.320000pt;}
.yec{bottom:230.720000pt;}
.y6c{bottom:233.928933pt;}
.y42{bottom:234.400000pt;}
.y2e{bottom:237.040000pt;}
.yb5{bottom:238.800000pt;}
.y35{bottom:244.000000pt;}
.y103{bottom:246.720000pt;}
.yeb{bottom:247.520000pt;}
.yb4{bottom:257.200000pt;}
.y66{bottom:257.528933pt;}
.y41{bottom:262.160000pt;}
.y6e{bottom:262.568933pt;}
.yea{bottom:264.320000pt;}
.y2d{bottom:264.800000pt;}
.y102{bottom:265.360000pt;}
.yb3{bottom:275.600000pt;}
.ye9{bottom:281.120000pt;}
.y101{bottom:284.320000pt;}
.y40{bottom:289.920000pt;}
.y2c{bottom:292.480000pt;}
.yb2{bottom:294.000000pt;}
.ye8{bottom:297.920000pt;}
.y9{bottom:302.160667pt;}
.y100{bottom:302.720000pt;}
.yb1{bottom:312.400000pt;}
.ye7{bottom:314.720000pt;}
.y3f{bottom:317.680000pt;}
.y2b{bottom:320.240000pt;}
.yff{bottom:321.120000pt;}
.y8{bottom:327.440000pt;}
.yb0{bottom:330.800000pt;}
.ye6{bottom:331.520000pt;}
.yfe{bottom:339.520000pt;}
.y59{bottom:341.449456pt;}
.y58{bottom:342.649776pt;}
.y3e{bottom:345.360000pt;}
.y2a{bottom:348.000000pt;}
.ye5{bottom:348.320000pt;}
.y7{bottom:348.479867pt;}
.yaf{bottom:349.200000pt;}
.yfd{bottom:357.920000pt;}
.y8d{bottom:358.480000pt;}
.ye4{bottom:365.120000pt;}
.yae{bottom:367.680000pt;}
.y3d{bottom:368.666667pt;}
.y4c{bottom:372.319936pt;}
.y29{bottom:375.680000pt;}
.yfc{bottom:376.320000pt;}
.y8c{bottom:376.880000pt;}
.ye3{bottom:381.920000pt;}
.yad{bottom:386.080000pt;}
.y8b{bottom:395.280000pt;}
.yfb{bottom:396.791125pt;}
.ye2{bottom:398.720000pt;}
.y28{bottom:403.440000pt;}
.yac{bottom:404.480000pt;}
.y8a{bottom:413.680000pt;}
.ye1{bottom:415.520000pt;}
.y64{bottom:422.728149pt;}
.yab{bottom:422.880000pt;}
.yfa{bottom:427.432453pt;}
.y27{bottom:431.200000pt;}
.y89{bottom:432.080000pt;}
.ye0{bottom:432.320000pt;}
.yaa{bottom:441.280000pt;}
.y5f{bottom:447.448933pt;}
.y63{bottom:449.048933pt;}
.ydf{bottom:449.120000pt;}
.y88{bottom:450.480000pt;}
.yf9{bottom:458.073781pt;}
.y26{bottom:458.880000pt;}
.ya9{bottom:459.680000pt;}
.yde{bottom:465.920000pt;}
.y87{bottom:468.880000pt;}
.ya8{bottom:478.080000pt;}
.ydd{bottom:482.720000pt;}
.y25{bottom:486.640000pt;}
.y86{bottom:487.280000pt;}
.yf8{bottom:488.795029pt;}
.y5e{bottom:493.928933pt;}
.y5c{bottom:495.048933pt;}
.ya7{bottom:496.480000pt;}
.ydc{bottom:499.520000pt;}
.y85{bottom:505.680000pt;}
.y24{bottom:514.400000pt;}
.ya6{bottom:514.880000pt;}
.ydb{bottom:516.320000pt;}
.y84{bottom:524.000000pt;}
.ya5{bottom:533.120000pt;}
.y62{bottom:541.848933pt;}
.y23{bottom:542.080000pt;}
.y83{bottom:542.400000pt;}
.y4a{bottom:544.561168pt;}
.yda{bottom:549.920000pt;}
.ya4{bottom:551.600000pt;}
.y82{bottom:560.800000pt;}
.yd9{bottom:566.720000pt;}
.y4b{bottom:567.120000pt;}
.y22{bottom:569.840000pt;}
.ya3{bottom:570.000000pt;}
.y81{bottom:579.200000pt;}
.yf7{bottom:583.436293pt;}
.yd8{bottom:583.520000pt;}
.y65{bottom:584.808133pt;}
.y6{bottom:586.961600pt;}
.ya2{bottom:588.400000pt;}
.y21{bottom:597.600000pt;}
.yd7{bottom:600.320000pt;}
.ya1{bottom:606.800000pt;}
.yf6{bottom:614.077621pt;}
.y80{bottom:616.000000pt;}
.yd6{bottom:617.120000pt;}
.y5b{bottom:623.129712pt;}
.y57{bottom:624.649472pt;}
.ya0{bottom:625.200000pt;}
.y20{bottom:625.280000pt;}
.yd5{bottom:633.920000pt;}
.y7f{bottom:634.400000pt;}
.y9f{bottom:643.600000pt;}
.yf5{bottom:644.798869pt;}
.y5a{bottom:644.809040pt;}
.y4{bottom:645.360000pt;}
.y5{bottom:645.360800pt;}
.y56{bottom:646.328800pt;}
.yd4{bottom:650.720000pt;}
.y1f{bottom:653.040000pt;}
.y7e{bottom:661.920000pt;}
.y9e{bottom:662.000000pt;}
.yd3{bottom:667.520000pt;}
.y54{bottom:679.040000pt;}
.y9d{bottom:680.400000pt;}
.y1e{bottom:680.800000pt;}
.yd2{bottom:684.320000pt;}
.y7d{bottom:689.520000pt;}
.y9c{bottom:698.800000pt;}
.y53{bottom:699.440000pt;}
.yd1{bottom:701.120000pt;}
.y7c{bottom:708.000000pt;}
.y1d{bottom:708.480000pt;}
.y9b{bottom:717.200000pt;}
.yd0{bottom:717.920000pt;}
.y7b{bottom:726.400000pt;}
.y52{bottom:727.200000pt;}
.y49{bottom:734.480400pt;}
.ycf{bottom:734.720000pt;}
.y9a{bottom:735.600000pt;}
.y1c{bottom:736.240000pt;}
.yf4{bottom:739.440133pt;}
.y7a{bottom:744.800000pt;}
.yce{bottom:751.520000pt;}
.y99{bottom:754.000000pt;}
.y51{bottom:754.880667pt;}
.y79{bottom:763.200000pt;}
.y1b{bottom:764.000000pt;}
.ycd{bottom:768.320000pt;}
.y98{bottom:772.400000pt;}
.y50{bottom:780.640000pt;}
.y78{bottom:781.600000pt;}
.ycc{bottom:785.120000pt;}
.y97{bottom:790.800000pt;}
.y1a{bottom:791.680000pt;}
.y4f{bottom:799.040000pt;}
.y77{bottom:800.000000pt;}
.ycb{bottom:801.920000pt;}
.y96{bottom:809.200000pt;}
.y76{bottom:818.400000pt;}
.yca{bottom:818.720000pt;}
.y19{bottom:819.440000pt;}
.y95{bottom:827.600000pt;}
.yf2{bottom:828.000000pt;}
.yc9{bottom:835.520000pt;}
.y75{bottom:836.800000pt;}
.y94{bottom:846.000000pt;}
.y18{bottom:847.200000pt;}
.yc8{bottom:852.320000pt;}
.y74{bottom:855.200000pt;}
.y93{bottom:864.400000pt;}
.yc7{bottom:869.120000pt;}
.y73{bottom:873.600000pt;}
.y17{bottom:874.880000pt;}
.y2{bottom:879.440800pt;}
.y3{bottom:879.441600pt;}
.y92{bottom:882.800000pt;}
.yc6{bottom:885.920000pt;}
.y72{bottom:901.120000pt;}
.y91{bottom:901.200000pt;}
.y16{bottom:902.640000pt;}
.yc5{bottom:902.720000pt;}
.yc4{bottom:919.520000pt;}
.y90{bottom:919.600000pt;}
.y71{bottom:919.680000pt;}
.y15{bottom:930.400000pt;}
.yc3{bottom:936.320000pt;}
.y1{bottom:937.841600pt;}
.y8f{bottom:938.000000pt;}
.y70{bottom:941.280133pt;}
.yc2{bottom:953.280000pt;}
.y8e{bottom:956.400000pt;}
.y14{bottom:958.080000pt;}
.yc1{bottom:971.680000pt;}
.y6f{bottom:978.080133pt;}
.y13{bottom:985.840000pt;}
.y12{bottom:985.840800pt;}
.yc0{bottom:990.560667pt;}
.yf3{bottom:993.200000pt;}
.hc{height:17.622007pt;}
.h5{height:23.118844pt;}
.h11{height:27.687238pt;}
.hb{height:29.718470pt;}
.h8{height:29.827798pt;}
.h7{height:29.867809pt;}
.h14{height:30.447960pt;}
.h6{height:34.749385pt;}
.hf{height:36.140048pt;}
.h3{height:45.671940pt;}
.h13{height:49.729901pt;}
.h10{height:59.655596pt;}
.h4{height:71.095987pt;}
.h2{height:91.343881pt;}
.h12{height:142.000000pt;}
.ha{height:360.666667pt;}
.h9{height:380.666667pt;}
.h1{height:629.333333pt;}
.hd{height:805.333333pt;}
.he{height:823.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:546.000000pt;}
.w6{width:614.666667pt;}
.w2{width:682.666667pt;}
.w3{width:716.666667pt;}
.w5{width:718.000000pt;}
.w1{width:730.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xb{left:50.000000pt;}
.xc{left:52.880000pt;}
.x5{left:65.280000pt;}
.xa{left:66.666667pt;}
.x17{left:68.880000pt;}
.x19{left:73.920640pt;}
.x2{left:75.120000pt;}
.x2a{left:96.000000pt;}
.xe{left:143.680400pt;}
.x1a{left:152.880000pt;}
.x2c{left:164.240976pt;}
.x2e{left:172.400808pt;}
.x28{left:203.920000pt;}
.x32{left:213.679488pt;}
.x1d{left:220.560000pt;}
.xd{left:234.800000pt;}
.x31{left:245.759376pt;}
.x2d{left:259.841280pt;}
.x2f{left:268.640472pt;}
.x30{left:279.760008pt;}
.x6{left:287.840000pt;}
.x1e{left:297.600000pt;}
.x22{left:306.080000pt;}
.x1{left:324.960000pt;}
.x10{left:399.680928pt;}
.x2b{left:401.279816pt;}
.x8{left:404.639856pt;}
.x7{left:408.000000pt;}
.x23{left:426.479360pt;}
.x18{left:429.918720pt;}
.x1f{left:452.400000pt;}
.x29{left:454.320000pt;}
.xf{left:457.120496pt;}
.x4{left:491.040000pt;}
.x25{left:538.319360pt;}
.x24{left:539.438720pt;}
.x20{left:546.000000pt;}
.x26{left:550.319360pt;}
.x21{left:595.200000pt;}
.x1c{left:641.200000pt;}
.x1b{left:657.120000pt;}
.x9{left:668.080000pt;}
.x12{left:674.560512pt;}
.x11{left:680.240560pt;}
.x27{left:703.520000pt;}
.x14{left:705.600176pt;}
.x13{left:711.280224pt;}
.x16{left:736.639840pt;}
.x3{left:740.880000pt;}
.x15{left:742.319888pt;}
}
